@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
	font-family: 'Montserrat', sans-serif;
}
ul, li {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
.log-bg {
	background-size: cover !important;
	height: 100vh;/* height: 500px; */
}
.log-bg {
	z-index: 1;
}
/* .log-bg::after {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: -1;
} */
/* .log-bg::before {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	height: 100%;
	width: calc(50% + 80px);
	background: rgba(255, 255, 255, 1);
	z-index: 1;
} */
/* .login-wrap {
	max-width: 550px;
	width: 100%;
	margin: 0 0 0 auto
	padding: 50px 0;
	position: relative;
	z-index: 2;
} */
/*
.log-bg .login-container {
    width: 450px;
    background: #fff;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 6px 3px rgb(255 255 255 / 60%);
    -moz-box-shadow: 0px 0px 6px 3px rgb(255 255 255 / 60%);
    box-shadow: 0px 0px 5px 2px rgb(175 175 175 / 60%);
}

.log-bg .login-container h5{
    font-size: 24px;
    color: #3ecf8e;
}
.log-bg .sign-up-btn {
    line-height: 32px;
    padding: 0 15px !important;
    display: inline-block;
    margin-top: 15px;
    background: #3ecf8e;
    color: #fff !important;
}
.log-bg .form-control-text {
    background: #dfe0e9;
} */
/* .login-logo {
    background: #fff;
    padding: 5px;
    border-radius: 5px;
} */
.login-logo span {
	display: block;
	max-width: 180px;
}
.login-logo span a {
	display: block;
}
.login-logo span img {
	display: block;
	width: 100%;
}
.login-box li:not(:last-child) {
	margin-right: 10px;
}
.login-box li a {
	line-height: 40px;
	display: block;
	padding: 0 30px;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 30px;
	font-weight: bold;
}
.login-box .login-btn {
	color: #000;
	border: #ff8600 1px solid;
}
.login-box .signup-btn {
	background: #FF8600;
	color: #fff;
}
.login-box .signup-btn:hover {
	background: #333;
}
.login-box .signup-btn:hover {
	color: #fff !important;
}
.login-box .login-btn:hover {
	color: #fff !important;
	background: #323232;
	border-color: #323232;
}
.login-page-head h2 {
	color: #323232;
	font-size: 30px;
	font-weight: 800;
	line-height: 1;
	margin-bottom: 3px;
}
.login-page-head p {
	color: #FF8600;
	font-size: 18px !important;
	font-weight: 600;
}
.log-bg .home-search-wrap {
	width: 100%;
}
.log-bg .form-control-text {
	background: #fff;
	box-shadow: rgba(0,0,0,0.15) 0 10px 14px -9px;
	border: #e6e3e3 1px solid;
	/* padding: 0 50px 0 48px !important; */
	padding: 0 150px 0 48px !important;
	text-indent: 0;
	border-radius: 30px;
}
.popular-shop p {
	font-size: 15px !important;
	color: #7a7878;
	margin: 0;
}
.popular-shop span {
	text-transform: uppercase;
	color: #333;
	font-weight: 700;
}
.popular-shop {
	padding-top: 20px;
}
.login-panel {
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
	position: fixed;
	background: rgba(0, 0, 0, 0.3);
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.show-login-box.show-login, .show-sign-box.show-sign {
	opacity: 1;
	visibility: visible;
}
.login-panel-details {
	background: #fff;
	width: 100%;
	height: 100%;
	max-width: 400px;
	-webkit-box-shadow: -1px 2px 9px 0px rgb(0 0 0 / 15%);
	-moz-box-shadow: -1px 2px 9px 0px rgb(0 0 0 / 15%);
	box-shadow: -1px 2px 9px 0px rgb(0 0 0 / 15%);
	/* padding: 20px 15px; */
	position: fixed;
	right: -400px;
	top: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	z-index: 30;
}
.show-login .login-details, .show-sign .sign-details {
	right: 0;
}
.login-panel-details .close {
	position: absolute;
	left: 15px;
	background: transparent;
	border: none;
	box-shadow: none;
	top: 50%;
	color: #000;
	font-size: 26px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	outline: none !important;
	border: none;
	box-shadow: none;
}
.login-panel-header {
	padding: 25px 0;
	-webkit-box-shadow: 0 2px 3px 0 rgb(0 0 0 / 10%);
	-moz-box-shadow: 0 2px 3px 0 rgb(0 0 0 / 10%);
	box-shadow: 0 2px 3px 0 rgb(0 0 0 / 10%);
}
.login-panel-header h3 {
	text-align: center;
	color: #FF8600;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
	margin: 0;
}
.login-panel-body {
	padding: 40px 30px;
	overflow-y: auto;
	height: 520px;
}
.h-100vh {
	height: 100vh;
}
.log-pnl-input {
	border-radius: 0px;
	height: 60px;
}
.login-submit {
	height: 50px;
	outline: none !important;
	border: none;
	box-shadow: none;
	background: #FF8600;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	display: block;
	width: 100%;
	padding: 0 10px;
}
.log-in-btn {
	margin-top: 15px;
}
.dont-account {
	text-align: center;
}
.dont-account p {
	color: #000;
	font-size: 14px !important;
	margin: 0 0 5px 0;
}
.dnt-accnt-btn {
	display: inline-block;
	text-align: center;
	line-height: 30px;
	font-size: 15px;
	background: #000;
	color: #fff;
	padding: 0 10px;
}
.dnt-accnt-btn:hover {
	color: #fff !important;
}
.app-available li a {
	display: block;
	max-width: 128px;
}
.app-available li a img {
	display: block;
	width: 100%;
}
.app-available li + li {
	margin-left: 10px;
}
/* .log-ftr {
	margin-top: 70px;
} */
.app-available h4 {
	font-size: 14px !important;
	color: #4a4949;
	margin: 0;
}
.app-available h3 {
	font-size: 20px !important;
	color: #000;
	font-weight: 700;
	margin-bottom: 12px;
}
.login-panel-body .fg-pass:hover {
	color: #FF8600 !important;
}
.login-wrap .search-geocomplete .pos-right.search_placeholder {
	right: 20px;
}
.banner-center h2 {
	color: #fff;
}
.order-process {
	border-radius: 10px;
	overflow: hidden;
}
.order-process::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgb(0,0,0);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0, .9) 0%, rgba(255,255,255,0) 50%);
	background: -moz-linear-gradient(0deg, rgba(0,0,0, .9) 0%, rgba(255,255,255,0) 50%);
	background: linear-gradient(0deg, rgba(0,0,0, .9) 0%, rgba(255,255,255,0) 50%);
}
.order-process-img {
	display: block;
}
.order-process-img img {
	display: block;
	width: 100%;
}
.order-process-text {
	left: 0;
	bottom: 15px;
	z-index: 1;
	color: #fff;
	padding: 0 15px;
}
.order-process-text h4 {
	font-size: 22px;
	margin: 10px 0;
}
.order-process-text p {
	font-size: 15px !important;
	margin: 0;
	line-height: 1;
}
.process-step {
	font-size: 52px;
	display: inline-block;
	font-weight: 900;
	line-height: 1;
}
.order-process-sec {
	padding: 40px 0;
}
.discount-slider-wrap .item {
	border-radius: 10px;
	overflow: hidden;
}
.slider-arrow .owl-prev, .slider-arrow .owl-next {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0 !important;
	background: #fff !important;
	color: #000 !important;
	height: 40px;
	width: 40px;
	border-radius: 50% !important;
	font-size: 25px !important;
	line-height: 31px !important;
	-webkit-box-shadow: 0px 0px 4px 2px rgb(0 0 0 / 30%);
	-moz-box-shadow: 0px 0px 4px 2px rgb(0 0 0 / 30%);
	box-shadow: 0px 0px 4px 2px rgb(0 0 0 / 30%);
}
.slider-arrow .owl-prev {
	left: -10px;
}
.slider-arrow .owl-next {
	right: -10px;
}
.discount-sec {
	padding: 40px 0 0 0;
}
.top-merchant-details {
	background: rgb(255 134 0 / 100%);
}
.menu-category a:hover {
	color: #FF8600 !important;
}
.btn-grey {
	background: #FF8600;
}
.btn-grey:hover {
	background: #000 !important;
}
a:hover {
	color: #000000 !important;
}
.add-adress-btn {
	display: inline-block;
	background: #FF8600;
	line-height: 35px;
	padding: 0 15px;
}
.add-adress-btn:hover {
	color: #fff !important;
}
.add-adress-btn i {
	padding-right: 8px;
}
/* .start-header {
    opacity: 1;
    transform: translateY(0);
    padding: 20px 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: relative;
    z-index: 99;
}
.start-header.scroll-on {
    box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    padding: 10px 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
.start-header.scroll-on .el-image img{
    height: 150px;
} */

.menu-category li.active a, .menu-category li a.active {
	color: #ff8600;
}
.menu-category li.active a:after, .menu-category li a.active:after {
	border-left: 2px solid #ff8600;
}
.list-item-rows, .address-section {
	border-radius: 5px;
	background: #fff;
}
.section-menu h5 {
	border-left: 3px solid #ff8600;
	padding-left: 8px;
	font-size: 18px;
}
.top-menu li a:hover {
	color: #ff8600 !important;
}
.top-src .inputs-box-grey {
	border-radius: 20px;
	box-shadow: none;
	background: #efefef !important;
}
.resturent-details h5 {
	font-size: 24px;
}
.resturent-details p {
	font-size: 15px !important;
}
/* .resturent-details .readmore {
    display: none;
} */
/* .resturent-details .readmore #collapse-content.collapse:not(.show) {
    height: 3.7rem;
} */
.resturent-details .readmore {
	line-height: 1.5;
}
/* .merchant-details {
    min-height: 120px;
} */
.merchent-reg-btn {
	background: #000;
	color: #fff;
	display: block;
	padding: 0 20px;
	font-size: 12px;
	text-transform: uppercase;
	border-radius: 5px;
	text-align: center;
	line-height: 3.2;
}
.merchent-reg-btn:hover {
	background: #FF8600;
	color: #fff !important;
}
.merchent-reg h4 {
	font-size: 14px !important;
	color: #4a4949;
	margin: 0;
	text-transform: capitalize;
}
.merchent-reg h3 {
	font-size: 20px !important;
	color: #000;
	text-transform: capitalize;
	margin-bottom: 10px;
	font-weight: 700;
}
.merchent-reg-btn i {
	padding-right: 8px;
}
.btn-green, .btn-grey:hover, .badge.badge-green, .custom-control-input:checked ~ .custom-control-label::before, .btn-green-line:hover {
	background: #FF8600;
}
.btn-white {
	color: #FF8600;
}
.loader {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.93);
	top: 0;
	left: 0;
	z-index: 99;
}
.loader span {
	width: 120px;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-animation: spin 3s linear infinite;
	-moz-animation: rotating 3s linear infinite;
	-ms-animation: rotating 3s linear infinite;
	-o-animation: rotating 3s linear infinite;
	animation: rotating 3s linear infinite;
}
.loader span img {
	display: block;
	width: 100%;
}
@-webkit-keyframes rotating {
 0% {
 -webkit-transform: rotate(0deg) scale(.5);
 -o-transform: rotate(0deg) scale(.5);
 transform: rotate(0deg) scale(.5);
}
 100% {
 -webkit-transform: rotate(360deg) scale(1);
 -o-transform: rotate(360deg) scale(1);
 transform: rotate(360deg) scale(1);
}
}
 @keyframes rotating {
 0% {
 -ms-transform: rotate(0deg) scale(.1);
 -moz-transform: rotate(0deg) scale(.1);
 -webkit-transform: rotate(0deg) scale(.1);
 -o-transform: rotate(0deg) scale(.1);
 transform: rotate(0deg) scale(.1);
}
 50% {
 -ms-transform: rotate(180deg) scale(1);
 -moz-transform: rotate(180deg) scale(1);
 -webkit-transform: rotate(180deg) scale(1);
 -o-transform: rotate(180deg) scale(1);
 transform: rotate(180deg) scale(1);
}
 100% {
 -ms-transform: rotate(360deg) scale(.1);
 -moz-transform: rotate(360deg) scale(.1);
 -webkit-transform: rotate(360deg) scale(.1);
 -o-transform: rotate(360deg) scale(.1);
 transform: rotate(360deg) scale(.1);
}
}
/* @-webkit-keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
	  transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
	  transform: rotate(360deg);
	}
  }

  @keyframes spin {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform:rotate(360deg);
		transform: rotate(360deg);
	}
  }
 
  
  @keyframes zoomInZoomOut {
	0% {
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-o-transform: scale(1, 1);
	  transform: scale(1, 1);
	}
	50% {
		transform: scale(1.2, 1.2);
		-moz-transform: scale(1.2, 1.2);
		-webkit-transform: scale(1.2, 1.2);
		-o-transform: scale(1.2, 1.2);
	  transform: scale(1.2, 1.2);
	}
	100% {
		-ms-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-o-transform: scale(1, 1);
	  transform: scale(1, 1);
	}
  } */


.min-h-100vh {
	min-height: 100vh;
}
.home-log-bg img {
	display: block;
	width: 100%;
}
.home-log-wrap-left {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 60%;
	flex: 0 0 60%;
	max-width: 60%;
	-moz-background-size: cover !important;
	-webkit-background-size: cover !important;
	background-size: cover !important;
	overflow: hidden;
	height: 100vh;
}
/* .home-log-wrap-left::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
} */
.home-log-wrap-rgt {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	max-width: 40%;
	background: rgba(255, 255, 255, 1);
	padding: 50px;
}
.home-log-wrap-left canvas {
	height: 100% !important;
}
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
 @-webkit-keyframes slideOutUp {
 0% {
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0)
}
 100% {
 visibility: hidden;
 -webkit-transform: translate3d(0, -100%, 0);
 transform: translate3d(0, -100%, 0)
}
}
 @keyframes slideOutUp {
 0% {
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0)
}
 100% {
 visibility: hidden;
 -webkit-transform: translate3d(0, -100%, 0);
 transform: translate3d(0, -100%, 0)
}
}
.slideOutUp {
	-webkit-animation-name: slideOutUp;
	animation-name: slideOutUp
}
.hidden {
	display: none;
	visibility: hidden;
}
.animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}
.slideOutUp {
	animation-name: slideOutUp;
}
.log-wrap-top-two .search-geocomplete .icon {
	left: 25px;
}
 @media only screen and (max-width: 1366px) {
.home-log-wrap-rgt {
	padding: 50px 30px;
}
.login-page-head h2 {
	font-size: 28px;
}
}
/* .delivery-mg img{
	display: block;
	width: 100%;
} */
.tree-columns-center .delivery-mg img.rider {
	max-height: inherit;
	object-fit: inherit;
}
.delivery-text h5 {
	font-size: 28px;
}
.delivery-text h1 {
	font-size: 60px;
	color: #ed7e2a;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 0;
}
.delivery-text p {
	font-size: 17px !important;
	color: #000;
}
.delivery-text .btn-white {
	-webkit-box-shadow: 0px 0px 7px 2px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0px 0px 7px 2px rgb(0 0 0 / 20%);
	box-shadow: 0px 0px 7px 2px rgb(0 0 0 / 20%);
	border-radius: 30px;
	color: #000;
	font-weight: 800;
	text-transform: uppercase;
}
.register-text-wrap h3 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	color: #ed7e2a;
}
.register-text-wrap p {
	font-size: 14px !important;
	color: #000;
	font-weight: 400;
}
.register-bg {
	background-position: center center !important;
}
.search-geocomplete {
	background: transparent;
}
.locate_me_sec {
	position: absolute;
	right: 50px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
	display: inline-block;
	padding: 2px 4px;
	border-radius: 3px;
}
.locate_me_sec:hover {
	background: #ff8600;
}
.log-wrap-top-two .list-unstyled {
	max-height: 250px;
	overflow-y: auto;
}
/* PopUp */
ul, li {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
.popup-wrap {
	display: none;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
	position: fixed;
	background: rgba(0, 0, 0, 0.3);
	z-index: 11;
}
.popup-wrap .popup-content {
	background: #fff;
	width: 100%;
	max-width: 400px;
	margin: 50px auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: -1px 2px 9px 0px rgb(0 0 0 / 15%);
	-moz-box-shadow: -1px 2px 9px 0px rgb(0 0 0 / 15%);
	box-shadow: -1px 2px 9px 0px rgb(0 0 0 / 15%);
	padding: 20px 15px;
	position: relative;
}
.info-clk i {
	color: #000;
}
.popup-content .close {
	position: absolute;
	right: 5px;
	top: 5px;
}
.close i {
	color: red;
	font-size: 20px;
}
.popup-content h3 {
	font-size: 22px;
	color: #000;
	margin: 0;
	text-align: center;
}
.popup-content h3::after {
	content: "";
	margin: 14px auto 0;
	width: 50%;
	background: #000;
	height: 2px;
	display: block;
}
.popup-content ul {
	margin: 30px 0;
}
.verfy-terms li {
	position: relative;
	padding-left: 20px;
	font-size: 16px;
	margin: 5px 0;
}
.verfy-terms li::before {
	content: "\f14a";
	position: absolute;
	left: 0;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #008000;
	font-size: 16px;
}
.govt-id-btn {
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	background: #ed6146;
	display: block;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
}
.ftr-btn-wrap {
	text-align: center;
	padding: 0 60px;
}
.ftr-btn-wrap p {
	margin-top: 10px;
}
.vrfy-icon {
	display: block;
	margin: 0 auto 20px;
	width: 100px;
}
.vrfy-icon img {
	display: block;
	width: 100%;
}
.food-type-checkbox-sec li + li{
	margin-left: 8px;
}
/* End PopUp */
